{
  "carPaint": {
    "color": "#FF243328",
    "flakes": 0.0,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}